/*
Theme Name: ElegantFusion ChildTheme
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.3.4
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Fusion
*/

@import url("../Fusion/style.css");
@import url(https://fonts.googleapis.com/css?family=Anton);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.description h2 { font-size: 50px; color: inherit; }

.description h2 a {
    font-family: 'Anton', Impact, sans-serif;
    color: #fff;
}

.subtitle { font-size: 27px; text-transform: uppercase; color: #c3e54b; }

/* This is the mobile 
  #logo {
    background: url(http://advancedcampaigntech.com/relentlesstour_com/wp-content/uploads/2016/05/RT_logo_m.png);
}

 This is the desktop 
@media screen and (min-width: 700px) {
    #logo {
        background: url(http://advancedcampaigntech.com/relentlesstour_com/wp-content/uploads/2016/05/RT_banner_A.png);
    }
} */

h1, h2, h3, h4, h5, h6, .read-more, .entry .meta-info, .subtitle, .wp-pagenavi, .comment_postinfo, .comment-reply-link, .form-submit #submit {
   font-family: 'Anton', Impact, Arial, sans-serif
   color: #fff
}

body {
   font-family: 'Open Sans', Tahoma, sans-serif;
}

#logo {
    float: left;
    margin-right: 10px;
    margin-top: -20px;
}

/* Spaces out the menu and the logo banner */
#menu-wrap {
    float: right;
    padding-top: 5px;
    margin-top: -20px;
}

/* Same as above^ */
element {
    border-top-style: solid;
    border-top-width: 75px;
}

/* Corrects the title area spacing due to the larger banner */
.page-title-area {
    padding-top: 20px;
}

/* Takes out the blank space between the page large title and the start of the actual page */
#top-area {
    padding-bottom: 40px;
}

.top-content {
    padding-top: 45px;
}

/* Implements spacing on the home page */
.et-slide .container {
    padding: 275px 0 0;
}


.et-slide {
    background-repeat: no-repeat;
    background-position: top center;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 105%;
}

#et_mobile_nav_menu {
    margin-top: 0px;
}

.testimonial .title {
    	font-family: 'Anton', Impact, Arial, sans-serif;
	color: #454545;
} 